Vorlage:Hauptseite/styles.css: Unterschied zwischen den Versionen

Aus skandinavien-wiki.net
(Die Seite wurde neu angelegt: „.article { display: grid; grid-template-columns: 2fr 1fr; grid-gap: 1em; } section, aside { border:1px solid #7fb2b7; color:#000; padding: 10px; }“)
 
K (3 Versionen von skanwiki:Vorlage:Hauptseite/styles.css importiert)
 
(2 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 3: Zeile 3:
grid-template-columns: 2fr 1fr;
grid-template-columns: 2fr 1fr;
grid-gap: 1em;
grid-gap: 1em;
margin-top:10px;
}
}


section,
.section {
aside {
border:1px solid #7fb2b7;  
border:1px solid #7fb2b7;  
color:#000;
color:#000;
padding: 10px;
padding: 10px;
}
}

Aktuelle Version vom 13. Januar 2023, 14:27 Uhr

.article {
	display: grid;
	grid-template-columns: 2fr 1fr;
	grid-gap: 1em;
	margin-top:10px;
}

.section {
	border:1px solid #7fb2b7; 
	color:#000;
	padding: 10px;
}